header#header {
    background-color: white;
}

header#header {
    background-image: url(https://media.cdnws.com/_i/414474/47/627/47/crea-boucherie-mel-et-issa-bg-header.jpeg);
}

.powered__p a, .powered__p span {
    color: white;
    font-weight: 600;
}

@media (min-width: 1024px) {
    .nav__wrapper {
        background: #ABB1B9;
    }
}

.header__relative {
    background-color: white;
}

@media (min-width: 720px) {
    div#c3949d37-b99e-4929-a727-d05a55d50682 .wizi-wrapper--textOnImg.wizi-wrapper--small {
        min-height: 22vw;
    }
}

div#\34 6df1c2d-15ed-4deb-a917-9d43051eb8e6 .wizi-imgtxt__wrap {
    border-left: #B6B4B1 solid 6px;
    padding-left: 10px;
}

div#\30 edc39a5-5098-49da-b87c-fd46b5765f21 .wizi-imgtxt__wrap {
    border-right: #B6B4B1 solid 6px;
    padding-right: 10px;
}

.powered__p {
    color: #fff;
    font-size: .75rem;
    text-align: center;
    background-color: #1355A5;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: .875rem;
        font-weight: 600;
        line-height: 1.6 !important;
        margin: 0 5px !important;
    }
}

.header__relative img.header__logo__a__img {
    background-color: white;
    border-radius: 64px;
}

@media (min-width: 1024px) {
    .header__logo img {
        max-height: 130px;
    }
}

@media (min-width: 1024px) {
    .header__logo__a .picture--left {
        height: 130px !important;
    }
}

.header__relative {
    background-color: transparent;  
}

strong {
    background: rgba(0, 0, 0, 0.4);
}

@media screen and (min-width: 1024px) {
  div#c3949d37-b99e-4929-a727-d05a55d50682 .wizi-txt.wizi-txt--large {
    padding: 0 270px;
  }
}

div#\39 e39017d-bf01-4e3d-ac6c-e23c2faf9e08 .wizi-img.wizi-img--simple.wizi-img--triple.wizi-img--picto.wizi-img--large {
    background-color: white;
    border-radius: 15px;
}

img.prod__img.loader.lazyloaded {
    border-radius: 15px;
}

.footer img.header__logo__a__img {
    height: 200px;
}

img.wizi-img__item.lazyloaded {
    border-radius: 15px;
}

@media screen and (min-width: 1024px) {
  div#\33 711ec05-a9d8-4187-9c12-491fe0a4ba58 .wizi-txt.wizi-txt--withBg.wizi-txt--large {
    padding-right: 43em;
  }
}

@media (min-width: 720px) {
    div#\33 711ec05-a9d8-4187-9c12-491fe0a4ba58 .wizi-wrapper--textOnImg.wizi-wrapper--small {
        min-height: 27vw;
    }
}
